slaqgb.f(3)

NAME
slaqgb.f

SYNOPSIS

  Functions/Subroutines
subroutine slaqgb (M, N, KL, KU, AB, LDAB, R, C, ROWCND, COLCND, AMAX, EQUED)
SLAQGB scales a general band matrix, using row and column scaling factors computed by sgbequ.

Author

Generated automatically by Doxygen for LAPACK from the source code.